From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 10 November 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.11.09.18.53.24675">Don't I  Know You?</a>:
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 10 November 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.11.09.18.53.24675">Don't I  Know You?</a>:<BR>
<BR>
Years and lifes experiences catch up with us unexpectedly, sadly mirrors don,t lie.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 November 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.11.09.19.24.29006">Resurrection</a>: I am deeply honored and touched.  I will read this, daily.  Until I get there, and I will.  Thank you, a thousand times, for your friendship, and your beautiful words.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 November 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.11.09.19.24.29006">Resurrection</a>: How I will treasure this.  You've really made this entire time, in an instant, easier.  Just because you know.  I have written about others, have never been written of.  What a beautiful gift.  Forgive me if I just go on and on, but wow how just being 'gotten' can touch a person at their very soul.  Thanks, friend.  
<HR>